| Qore MysqlSqlUtil Module Reference 1.4.2

Public Member Functions | Protected Member Functions | List of all members
MysqlSqlUtil::MysqlSavepointHelper Class Reference

MySQL savepoint helper. More...

Inherits AbstractSavepointHelper.

## Public Member Functions
| constructor (AbstractDatasource ds, *string savepoint)
| Creates the object.

## Protected Member Functions
| createSavepointImpl ()
| Creates the savepoint.
| deleteSavepointImpl ()
| Deletes the savepoint.
| rollbackImpl ()
| Rolls back to the savepoint.

## Detailed Description

MySQL savepoint helper.